/*
Theme Name: Joeys Secondary School theme
Description: Child theme for the academica theme 
Author: Freeman Contingent
Template: academica
*/

@import url("../academica/style.css?version=2");

body.home {
  /*  min-height: 450px;  */
}
p {
    font-size: 15px;
}

table, td, th {
	border: 1px solid #0C5390;
}

th {
	background-color: #0C5390;
	color: #FFF;
}

td {
	padding: 1px;	
}


.pdf-icon {
    margin-bottom: -12px;
    margin-right: 10px;
    width: 40px;
}

/* Main Content & Sidebars */

#content div.column-narrow {
	background-color: white;
	padding: 20px;
	box-shadow: 2px 2px 10px #ccc;
}

#content div.column-double {
    width:680px;
}

body.single-post #content div.column-content {
    width:650px;
}

/* Header */

#logo {
   display: block;
   float: left;
   text-align: left;
 /*  position: absolute;
   z-index: 100;
*/
}
<meta name="google-site-verification" content="-ebKlRCGeXjz_kZ1yYGT49qdJI4rhM_tMaHgzASkqQo" />
#header-content {
    padding: 50px 0px 0px 0px;
    width: 818px;
    text-align: center;
/*  float: left;
    width: 960px;
    text-align: center;
*/
}

#header-content h1 {
    font-size: 36px;
}
#header-content h1 p {
    font-size: 17px;
    padding-top: 15px;
}

#wrap {
    background: url(images/crest-background.png) repeat-y 50% 0;
}

#wrap div.wrap {
    position: relative;
}
#wrap div.sep {
    background: none;
}

#header {
    background: #0B739D url(images/header-back.png) repeat-x 50% 0;
    height: 247px;
    padding: 0;
}
#mainNav {
    width: 810px;
    position: absolute;
    top: 126px;
    left: 150px;
}
.jLogo {
    background: url(images/sprite-10.png) -151px 0px;
    width: 127px;
    height: 147px;
    margin-top: 15px;
    display: inline-block;

}
.jLogoText {
    background: url(images/sprite-10.png) 0px -179px;
    width: 504px;
    height: 36px;
 /*    margin: 0 0 56px 30px; */
    display: inline-block;
    position: absolute;
    top:70px;
    left:155px;
}
.jLogoSmallText {
    background: url(images/sprite-10.png) -284px -129px;
    width: 166px;
    height: 17px;
  /*  margin: 0 0 56px 30px; */
    position: absolute;
    right: 310px;
    top:40px;
}
.backgroundimage {
    text-indent: -99999px;
    overflow: hidden;

}
.jBlueCrest {
    background: url(images/sprite-10.png) 0px 0px;
    width: 150px;
    height: 173px;
    top:10px;
    right:80px;
    position: absolute;
}

#wrap div.sepinside {
    margin: 0 0 20px 178px;
    width: 782px;
}

/* Home slider */
.home .ngg-slideshow img {
    max-height: 425px;
}
.home .wrap .ngg-slideshow:first-child {
    margin-top: -60px;
}
.home .wrap .ngg-slideshow:first-child {
    margin-top: -60px;
    background: white;
    border: white 9px solid;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;

    -webkit-box-shadow: 0px 0px 19px 7px rgba(0,0,0,0.51);
    -moz-box-shadow: 0px 0px 19px 7px rgba(0,0,0,0.51);
    box-shadow: 0px 0px 19px 7px rgba(0,0,0,0.51);
}
.home .wrap { /* fixes small screen syndrome in home page */
   /* min-height: 430px; */
}

.home .slider2title {
    background: url(images/sprite-10.png) -151px -148px;
    width: 215px;
    height: 30px;
    position: relative;
    margin: 0 auto;
    bottom: -288px;

}
.slidertextbox {
    position: absolute;
    display: block;
    width: 280px;
    height: 370px;
    overflow: hidden;
    
    background: #147DAA;
    color: white;
    padding: 20px;
    top: 17px;
    right: 20px;

    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;

}
.slidertextbox p {
    font-size: 12px;
}
.slidertextbox h1 {
    color: white;
    padding-bottom: 14px;
    text-align: center;
    font-size: 23px;
}

.slidertextbox a,.slidertextbox a:hover, .slidertextbox a:active, .slidertextbox a:visited {
    color: white;
}
.home .anythingSlider-default .arrow {
    top: 252px !important;
    width: 47px;
    height: 46px;
    position: absolute;
}
.anythingSlider-default {
padding: 0 0px 28px 0px !important;
}
.home .arrow.forward {
    background: url(images/sprite-10.png) -349px -47px;
    right: 260px;
}
.home .arrow.back {
    background: url(images/sprite-10.png) -349px 0px;
    left: 260px;
}


/* Widget */


input#s2email
{
	border:1px solid #666;
}

input
{
        padding: 3px;
}

div.column p.heading, #footerColumn p.heading {
    color: #0C5390;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    text-shadow: 1px 1px 1px #ECECEC;
    text-transform: none;
}


#content ul.menu li.current-menu-item > a {
    text-shadow: 1px 1px 1px #ECECEC;
}

#menuhead {
    background: url(images/nav-back-repeat.png) repeat-x;
    height: 40px;
    display: inline-block;
    width: 793px;
    margin: 0;
}
#mainNav div {
    display: inline-block;
    height: 40px;
}
#menuhead li {
    font-family: Arial;
    font-size: 15px;
    font-weight: 300;
    border: none;
    position: relative;
    margin-right: 3px;
}
#menuhead li img {
    position: absolute;
    right: -2px;
    top: 6px;
}
#menuhead li ul, #menuhead li ul a {
    width: 250px;
}
#menuhead a {
    position: relative;
    top: 1px;
}
.sub-menu li img {
    display: none;
}
.menuleft {
    background: url(images/sprite-10.png) -300px -60px;
    width: 8px;
    height: 40px;

}
.menuright {
    background: url(images/sprite-10.png) -314px -60px;
    width: 9px;
    height: 40px;

}

/* Homepage */

.home .last-post {
	padding-top: 50px;
}

/* Homepage latest post slider */
.slide-post {
    vertical-align: top;
    display: inline-block;
    width: auto;
    padding: 0px;
}

.home .anythingSlider {
   width: 940px!important;
  /*   background: white;
    border: white 9px solid;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;

    -webkit-box-shadow: 0px 0px 19px 7px rgba(0,0,0,0.51);
    -moz-box-shadow: 0px 0px 19px 7px rgba(0,0,0,0.51);
    box-shadow: 0px 0px 19px 7px rgba(0,0,0,0.51);
    padding: 0px;
	
	removed by nd fcl */
}
.subjectHeader {
    background-repeat: no-repeat;
    width: 935px;
    height: 100px;
    position: relative;
    top: 24px;
    left: 3px;

    background: white;
    border: white 9px solid;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;

    -webkit-box-shadow: 0px 0px 19px 7px rgba(0,0,0,0.51);
    -moz-box-shadow: 0px 0px 19px 7px rgba(0,0,0,0.51);
    box-shadow: 0px 0px 19px 7px rgba(0,0,0,0.51);
    padding: 0px;

}
.subjectHeader strong {
    font-size: 32px;
    margin: 20px 0 0 35px;
    display: inline-block;
    background: #147DAA;
    padding: 10px 26px;
    color: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

}

.home .anythingWindow {
    border: none !important;
}

.home .slide-post {
position: relative;
border: 10px solid white;
margin: 0px 7px 22px;
box-shadow: 0px 0px 5px 0px #adadad;
}

.home #slider2 h3 {
/* old    position: absolute;
    bottom: 0px;
    color: white;
    padding: 5px;
    background: rgba(0, 0, 0, 0.6);
    width: 215px;
    margin: 0 0 5px;
		nd remove fcl	*/
position: absolute;
bottom: 0px;
color: white;
padding: 12px 0px 0px 0px;
background: rgba(0, 0, 0, 0.6);
width: 200px;
margin: 0px;
text-align: center;
}
.home #slider2 button {
 /* old    display: block;
    position: relative;
    right: 0px;
    width: 130px;
    padding: 5px 7px;
    margin: 6px 0 0 auto;
    background: #F4F4F4;
	
 nd remove fcl	*/
 display: block;
position: relative;
right: 0px;
width: 155px;
padding: 7px;
margin: 13px 0 -20px 25px;
background: #147DAA;
border-radius: 3px;
box-shadow: 0px 0px 3px 0px #000;
font-size:15px;
line-height:20px;
}

.home #slider2 a button:hover {
    color: white;
    /* old removed by nd fcl background-color: #147DAA; */
	background-color:#0A425A;
    cursor: pointer;
}
.home #slider2 a button {
 /* old removed by nd fcl  color: #0A425A; */
	color: #fff;

}
.home #slider2 a {
    text-decoration: none;
}
/* Contact */

.contact-information {
    display: inline;
    float: left;
    width: 303px;
}

.contact-map {
    display: inline;
    float: left;
}

div.single p.p-title {
    color: #0C5390;
    font-size: 18px;
    margin-bottom: 0;
}
.posts p.postmetadata a, h2.heading a, div.postInfo a, div.single a, a.highlight {
    color: #147DAA;
}
.single-post .thumb {
    float: right;
    padding: 0 0 20px 20px;
}
.single column.column-content.single {
    width: 650px !important;
}
.archive h1 {
    padding: 0 0 30px;
    font-size: 36px;
}
 .posts .post h2 {
    padding: 0 0 20px;
    font-size: 20px;
}

/* Footer */

#footer div.wrap {
    border-top: solid 2px #ccc;
}
#footer {
    background-color:#ccc;
    padding-top:5px;
}
.footer-img{
    background: url(images/sprite-10.png) -275px 0px;
    width: 66px;
    height: 59px;
    top: 100px;
    left: -11px;
    position: absolute;
}
.error404 .column-narrow {
    display: none!important;
}